Subject: Re: CCL:normal modes problem/CHARMM

From: Rick Venable <rvenable!at!pollux.cber.nih.gov>
Date: Tue, 13 Jul 2004 12:19:41 -0400

There's a forum at www.charmm.org which adresses Minimization and Normal
Modes, etc.

The asterisks indicate a formatting problem, not a 'blank' normal mode,
but they should be near zero in any event.

I strongly suggest checking the output logs of your minimization and
normal mode calc for warning and error messages; there is a problem.

I'd use a lot less SD min, maybe just 100-200 steps to relieve bad
contacts.

Also, try a smaller and simpler test case.

On Mon, 12 Jul 2004, Anil Korkut wrote:
> I am doing an NMA calculation for a protein with 3000 atoms using
> charmm simulation package.
>
> I minimized my structure to a gradient of 1e-6 with 2000 steps of sttepest
> descent followed by about 8000 steps of ABNR.
>
> I know that the first six normal modes should have zero frequency.
>
> However, I got no frequency values for the first two normal modes!!!!
>
> The translational and rotational modes start at mode 3 and the vibrational
> modes start at mode 9 instead of 7.
>
> The frequency values are
> VIBRAN> PRINT NORM MODE 1 THRU 16 DIPO
>
> NORMAL MODES
>
> 1********** 2********** 3 -0.01 4 -0.01 5 0.00
> 6 0.00 7 0.00 8 0.01 9 1.51 10 1.76
> 11 2.40 12 3.03 13 3.40 14 3.76 15 4.05
> 16 4.29
>
>
> I have done the same calculation with a different force field (opls-ua)
> using TINKER and results were as expected (i.e. no blank modes, no
> negative
> eigenvalues)
>
> The nomal mode 7 from tinker has very similar freq. value to normal mode 9
> > from charmm.
>
> I also used BPTI as a sample protein and the same problem exists.
>
> Does anyone have any idea what is going wrong here?
>
> I can post my script, if anyone is interested.
>
> Thanks
>
> ______________________________________________________________
> Anil Korkut
> Dept of Biochemistry and Mol. Biophysics
> Columbia University,
> 630 West 168th St, BB204
> New York, NY 10032
> office ph (212) 305 1846
> ______________________________________________________________
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY!at!ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST!at!ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow!at!nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   Rick_Venable!at!nih.gov
ALT email:  rvenable!at!speakeasy.org
-------------------------------------
"Don't blame me, I voted for Kang."
                         Homer
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=